# Meta
name: melon
'source-theme': 'res/jqm/1.2.0/jquery.mobile-1.2.0.graphite.blue.css'
'jqm-version': '1.2.0'

base_color: &BASE_COLOR '#f8c84a'
secondary_color: &SECONDARY_COLOR '#ffd55f'
highlight_border_color: &HIGHLIGHT_COLOR '#d0a100'
